Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jan 2022 13:08:36 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div>This is yours 4th apolology mail but still no one came and now today I am traveling what should I suppose to do now I’ve waited for your guy to collect the return item for almost month and still no progress this means I’ve just wasted my money it’s a loss for me and sorry to say didn’t expect this worst service from your side</div>
<div>Let me know if can help me but for now I am outside UAE for 2 weeks if after that you can do I’ll appreciate </div>
<div>Thanks <br><div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jan 29, 2022, at 10:52 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">​​Hi Safa,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3707837